MacOs Sierra.... non aggiornare

Comunico che bisogna aspettare per aggiornare a Sierra.... Problema di compatibilità con i plugins Audio Unit.
Apple ha fatto cambiamenti importanti a livello di sistema e gli sviluppatori devono aggiornare....
Chi usa i vst o vst3 potrebbe non avere problemi.....
Grazie.

Re: MacOs Sierra.... non aggiornare

Dipende dal software che uno usa. Tutto il pacchetto di Logic Pro X, per esempio, non dà problemi (anche perché è Apple:-). Stanotte ho provato quasi tutti gli AU di Native Instrument (ho la Komplete 9) e nessuno ha dato problemi, cosiccome tutti gli AU installati nel mio MacBook Pro (Retina, 15-inch, Late 2013): Logic Pro X 10.2.4, Komplete 9, Reaktor 5, Razor, Skanner XT, Alchemy, Zebra 2, Bazille, Serum, Korg Legacy Digital Edition, Enzyme, Crystal, Superior Drummer 2.

 
Anche DSP Quattro funziona regolarmente. Adobe Audition ha avuto qualche problema (riproduzione a scatti) che ho risolto disinstallando e reinstallando il programma. Perfino l'antico WaveBurner funziona.

 
Non ho ancora provato tutti i plug-in audio in mio possesso. Ho visto che quelli IK Multimedia funzionano, ma so che molti plug-in di Plugin Alliance sono inutilizzabili, e anche chi ha le UAD (...) è meglio che attenda.

 
Tutte e tre le mie schede audio funzionano perfettamente (la Soffrire Pro 26 i/o, la Scarlett 18i6 e perfino l'atavica EMI 2|6).

 
Vale comunque il solito adagio:
 
se con il computer
ti ci guadagni la pagnotta 
non aggiornare a .0
per non rischiare che ti fotta.

---
Roberto Giannotta
Trieste, Italy

Re: MacOs Sierra.... non aggiornare

Io ho aggiornato.

 

A parte Siri non vedo cambiamenti.

 

Non mi piacciono le Montagne. 

 

Avrei preferito qualche sfondo meno "roccioso".

 

Se ci saranno problemi ve lo farò sapere.

 

Grande novita la telefonata di Apple per darmi il Codice di accesso.

 

per un momento mi sono sentito mooolto americano :)

Re: MacOs Sierra.... non aggiornare

sarebbe?

 

Re: MacOs Sierra.... non aggiornare

Quando installi Sierra in pratica sei sempre sul Cloud e dunque occorre un codice. Io ho scelto di riceverlo sul telefono e Apple mi ha subito chiamato

Re: MacOs Sierra.... non aggiornare

Come sempre, del resto... verificare la compatibilità di tutto il proprio parco software, specialmente i plugin, e solo dopo aver verificato che tutto è compatibile, fare l'upgrade.

Re: MacOs Sierra.... non aggiornare

anche il "parco hardware" per chi ne ha (spesso vengono aggiornati meno che il lato software...)

Re: MacOs Sierra.... non aggiornare

Provato con Logic pro 9.1.8 si apre, ti fa lavorare ma quando vuoi salvare va in crash.